
@font-face{
	font-family:Cuprum-Regular;
	src: url('/fonts/Cuprum/Cuprum-Regular.ttf');
}

@font-face{
	font-family:Cuprum-Bold;
	src: url('/fonts/Cuprum/Cuprum-Bold.ttf');
}

@font-face{
	font-family:Cuprum-BoldItalic;
	src: url('/fonts/Cuprum/Cuprum-BoldItalic.ttf');
}

@font-face{
	font-family:Cuprum-italic;
	src: url('/fonts/Cuprum/Cuprum-Italic.ttf');
}